
Grupo 6 2019 - Support #817

Feature # 830 (New): Documentación

Bitacora

09/03/2019 09:53 AM - Camilo Yampara

Status: New Start date: 08/19/2019

Priority: Urgent Due date: 11/17/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/03/2019 10:01 AM - Camilo Yampara

- Priority changed from Normal to Urgent

#2 - 09/03/2019 10:38 AM - Camilo Yampara

- Start date changed from 08/22/2019 to 08/19/2019

#3 - 09/04/2019 09:05 PM - Paolo Mamani

- % Done changed from 0 to 20

#4 - 09/05/2019 10:54 AM - Camilo Yampara

- Parent task set to #830

#5 - 09/05/2019 11:29 AM - Camilo Yampara

- Due date changed from 11/24/2019 to 11/17/2019

#6 - 09/10/2019 08:46 AM - Camilo Yampara

- % Done changed from 20 to 40

#7 - 10/01/2019 08:24 AM - Camilo Yampara

- % Done changed from 40 to 60

#8 - 01/11/2020 08:20 PM - Willian Herbas

- % Done changed from 60 to 100
